{
		"parent": "block/bricks",
	    "display": {
        "gui": {
            "rotation": [ 30, 67.5, 0 ],
            "translation": [ 0, 0, 0],
            "scale":[ 0.625, 0.625, 0.625 ]
        },
        "head": {
            "rotation": [ 0, -90, 0 ],
            "translation": [ 0, 0, 0 ],
            "scale": [ 1, 1, 1 ]
        },
        "thirdperson_lefthand": {
            "rotation": [ 75, -135, 0 ],
            "translation": [ 0, 2.5, 0],
            "scale": [ 0.375, 0.375, 0.375 ]
        },
        "firstperson_righthand": {
            "rotation": [ 0, 45, 0 ],
            "translation": [ 0, 1, 0 ],
            "scale": [ 0.40, 0.40, 0.40 ]
        }
    },
	"ambientocclusion": true,
	"textures": {
		"north": "block/honey_block_top",
		"main": "block/resin_block",
		"particle": "block/resin_block"
	}
}